<!DOCTYPE html>
<html>
  <head>
    <title>New Conference</title>
    <!-- Load Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  </head>
  <body>
    <div class="container mt-5">
      <h1>New Conference</h1>
      <form id="new-conference-form">
        <div class="form-group">
          <label for="name">Name:</label>
          <input type="text" class="form-control" id="name" name="name" required>
        </div>
        <div class="form-group">
          <label for="start-date">Start Date:</label>
          <input type="date" class="form-control" id="start-date" name="start-date" required>
        </div>
        <div class="form-group">
          <label for="end-date">End Date:</label>
          <input type="date" class="form-control" id="end-date" name="end-date" required>
        </div>
        <div class="form-group">
          <label for="max-presentations">Max Presentations:</label>
          <input type="number" class="form-control" id="max-presentations" name="max-presentations" min="0" required>
        </div>
        <div class="form-group">
          <label for="max-attendees">Max Attendees:</label>
          <input type="number" class="form-control" id="max-attendees" name="max-attendees" min="0" required>
        </div>
        <div class="form-group">
          <label for="location">Location:</label>
          <select class="form-control" id="location" name="location" required>
            <option value="">Select a location</option>
          </select>
        </div>
        <div class="form-group">
          <label for="description">Description:</label>
          <textarea class="form-control" id="description" name="description" rows="3" required></textarea>
        </div>
        <button type="submit" class="btn btn-primary">Create</button>
      </form>
    </div>

    <!-- Load JavaScript files -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    <script src="new-conference.js"></script>
  </body>
</html>
